Subject: linux-next: build failure after merge of the pci tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 10 Mar 2020 10:07:59 +1100

Hi all,

After merging the pci tree, today's linux-next build (x86_64 allmodconfig)
failed like this:

ERROR: "pci_speed_string" [drivers/pci/controller/pcie-brcmstb.ko] undefined!
ERROR: "pcie_link_speed" [drivers/pci/controller/pcie-brcmstb.ko] undefined!

Caused by commit

  31483a35dbed ("PCI: Use pci_speed_string() for all PCI/PCI-X/PCIe strings")

I have used the pci tree from next-20200306 for today.

-- 
Cheers,
Stephen Rothwell